@media(max-width:1440px) {

	.lower-box .lower-box-image {
		width: 130%;
		max-width: none;
	}

	#what-we-do .wwd-text {
		padding: 5rem;
	}
}


@media(max-width:1280px) {

	.lower-box .lower-box-image {
		width: 150%;
		max-width: none;
	}
}


@media(max-width:1024px) {
	.logo {
		/* margin-bottom: 20px; */
		margin-top: -40px;
	}
	.nav {
		display:none !important;
	}
	.mobileMenuContainer{
		display: block;
	}


	.homepage-shareprice .ticker-code {
		
		font-size: 19px;
	}
	.homepage-shareprice #price {
	
		font-size: 19px;
	}
	.lower-box.lower-box-text-only h2 {
		font-size: 19px;
	}

	.lower-box {
		padding: 13px;
		min-height: 210px;;
	}

	#what-we-do .wwd-text {
		padding: 5rem;
	}

	.lower-box .lower-box-image {
		width: 168%;
	}
}

@media(max-width:768px) {
	.sidenav{
		display:none;
	}

	#what-we-do .wwd-text {
		padding: 1rem;
	}

	.banner {
		height: auto;
		padding-bottom: 20px;
	}
}

@media(max-width:480px){
	.footer-box{
		margin-bottom: 20px;
		display: inline-block;
		width: 100%;
	}

	.page-banner-text {
		font-size: 19px;
	}

	#what-we-do .wwd-image {
		
		position: static;
		width: 100%;
		height: 200px;
	}

	#what-we-do .grid-x{
		margin-bottom:20px;
	}

	.styled-tbl tr th, .styled-tbl tr td, .corp-dir-tbl tr th, .corp-dir-tbl tr td{
		display: table-row;
		width:100%!important;
		height:auto!important;
		text-align:left;

	}

	div#utilities {
		margin-bottom: 20px;
	}
}